CANopen LED diodes
CANopen_301 » Driver » Stack configuration

Specified in standard CiA 303-3. More...

## Macros

#define | CO_CONFIG_LEDS (CO_CONFIG_LEDS_ENABLE)
| Configuration of LED indicators. More...

## Detailed Description

Specified in standard CiA 303-3.

## Macro Definition Documentation

## CO_CONFIG_LEDS

#define CO_CONFIG_LEDS (CO_CONFIG_LEDS_ENABLE)

Configuration of LED indicators.

Possible flags, can be ORed:

- CO_CONFIG_LEDS_ENABLE - Enable calculation of the CANopen LED indicators.
- CO_CONFIG_FLAG_TIMERNEXT - Enable calculation of timerNext_us variable inside CO_NMT_process().